/* This page uses voice and html>body hack for positioning (Opera 6+ and IE 5) */

#Logo 
	{
	height: 77px;
	width: auto;
	border: 1px solid #006;
	background-color: #FFF;
	margin: 0 0 2px 0;
	}



#Logo #CoLogo-pt1 h1 
	{
	display:none
	}
#Logo h1 
	{
	display:none
	}
#Logo #CoLogo-pt1 {
	display: block;
	height: 75px;
	width: 150px;
	position: absolute;
	left: 3px;
	top:3px;
	float: left;
	margin: 0px;
	padding: 0px;
	voice-family: "\"}\"";
	voice-family: inherit;
	left:4px;
	top:4px;
}
html>body #Logo #CoLogo-pt1
	{
	left:5px;
	top:5px;
	}


#Logo #CoLogo-pt3 {
	display: block;
	height: 75px;
	width: 150px;
	position: absolute;
	right: 3px;
	top: 3px;
	margin: 0px;
	border-left : 1px solid #000; 
	text-align : center;
/*	margin-right: 10px;*/
	padding: 0px;
	voice-family: "\"}\"";
	voice-family: inherit;
	right:11px;
	top:4px
}

html>body #Logo #CoLogo-pt3
	{
	right:9px;
	top:5px;
	}

#HeaderWrap 
	{
	width: auto;
	border: 0px;
	background-color: #fff;
	background-repeat: repeat-x;
	margin: 0 185px 2px 185px;
	}

#Header-pt1 
	{
	background-image:  url(/20070705130051/http://www.cabinetoffice.gov.uk/strategy/images/library/helix-left.gif);
	background-position:center;
	background-repeat: no-repeat;
	background-color: #006;
	height: 75px;
	width: 175px;
	position: absolute;
	left: 2px;
	top:101px;
	float: left;
	margin: 0px;
	padding: 0px;
	voice-family: "\"}\"";
	voice-family: inherit;
	left:2px;
	top:106px;
	}

html>body #Header-pt1
	{
	left:2px;
	top:107px;
	}

#Header-pt3 {
	background-color: #006;
	height: 75px;
	width: 175px;
	position: absolute;
	right: 2px;
	top: 101px;
	float: left;
	margin: 0px;
	padding: 0px;
	voice-family: "\"}\"";
	voice-family: inherit;
	right:8px;
	top:106px
}
html>body #Header-pt3
	{
	right:9px;
	top:107px;
	}

#Header-pt2 
	{
	border-bottom: 1px solid #ccc;
	height: 75px;
	}